<?php
$dalTableClientesVinha = array();
$dalTableClientesVinha["CodCliente"] = array("type"=>3,"varname"=>"CodCliente", "name" => "CodCliente");
$dalTableClientesVinha["CodPHC"] = array("type"=>200,"varname"=>"CodPHC", "name" => "CodPHC");
$dalTableClientesVinha["Nome"] = array("type"=>200,"varname"=>"Nome", "name" => "Nome");
$dalTableClientesVinha["Morada"] = array("type"=>201,"varname"=>"Morada", "name" => "Morada");
$dalTableClientesVinha["Contacto"] = array("type"=>200,"varname"=>"Contacto", "name" => "Contacto");
$dalTableClientesVinha["AnoCompra"] = array("type"=>200,"varname"=>"AnoCompra", "name" => "AnoCompra");
$dalTableClientesVinha["Quantidade"] = array("type"=>3,"varname"=>"Quantidade", "name" => "Quantidade");
$dalTableClientesVinha["Regiao"] = array("type"=>3,"varname"=>"Regiao", "name" => "Regiao");
$dalTableClientesVinha["Localidade"] = array("type"=>3,"varname"=>"Localidade", "name" => "Localidade");
$dalTableClientesVinha["Email"] = array("type"=>200,"varname"=>"Email", "name" => "Email");
$dalTableClientesVinha["Ligar"] = array("type"=>200,"varname"=>"Ligar", "name" => "Ligar");
$dalTableClientesVinha["Data"] = array("type"=>7,"varname"=>"Data", "name" => "Data");
$dalTableClientesVinha["Obs"] = array("type"=>200,"varname"=>"Obs", "name" => "Obs");
	$dalTableClientesVinha["CodCliente"]["key"]=true;

$dal_info["Tables__ClientesVinha"] = &$dalTableClientesVinha;
?>